[Config]
DefaultLanguage=DT
WatchTimeout=4
SocketPort=4010
WatchPath=\nvt\nvamaster
SlaveTimeout=20
DbPath=\nvt\log
MaxServers=10
WDogInterval=1
WriteExtendedLog=0
MinLossCountForAlarm=2
HistoryDbDir=\nvt\history
MaxHistoryEntries=100
WDogMaxRetries=4

;Maximum of individual failed entries started on supervisor. If exceeded the whole alarm is repeated on supervisior
StartMaxIndividualEntriesOnSlave=25

;Max db checks every 10 sec ( /6 ). Default is 10 min (60)
MaxAlarmDbChecks=60

;Alarm specific override for alarm timeout (db checks) in 10 secs
[MaxAlarmDbChecks_Override]
;<alarmkey>=<MaxAlarmDbChecks>


[Server1]


[Server2]
